warp2ps(1)

NAME
warp2ps - Deformation to PostScript

SYNOPSIS
warp2ps [options] referenceImage xform

DESCRIPTION
Write deformation field as deformed grid in PostScript format for visualization and illustration

OPTIONS

  Global Toolkit Options (these are shared by all CMTK tools)

--help
    Write list of basic command line options to standard output.

--help-all
    Write complete list of basic and advanced command line options to standard output.

--wiki
    Write list of command line options to standard output in MediaWiki markup.

--man
    Write man page source in 'nroff' markup to standard output.

--version
    Write toolkit version to standard output.

--echo
    Write the current command line to standard output.

--verbose-level <integer>
    Set verbosity level.

--verbose, -v
    Increment verbosity level by 1 (deprecated; supported for backward compatibility).

--threads <integer>
    Set maximum number of parallel threads (for POSIX threads and OpenMP).

  Main Options

--invert-xform
    Invert the main transformation

--minus-xform <string>, -m <string>
    Subtract this transformation (e.g., to exclude initial affine component) [Default: NONE]

--invert-minus-xform
    Invert the minus transformation

--axis-z, -Z
    Slice orthogonal to z-axis (axial, default) [This is the default]

--axis-y, -Y
    Slice orthogonal to y-axis (sagittal)

--axis-x, -X
    Slice orthogonal to x-axis (coronal)

--slice <integer>
    Index of z-slice (default: center ) [Default: -1]

--line-width <float>
    Line width [default: 0] [Default: 0]

--sampling <integer>
    Sampling factor (default: 1) [Default: 1]

--scale <float>
    Coordinage scale factor (default: 1.0) [Default: 1]

--box, -b
    Draw reference bounding box

--crop <string>, -C <string>
    Set in-plane crop region as 'x0,y0:x1,y1'

AUTHORS
Torsten Rohlfing, with contributions from Michael P. Hasak, Greg Jefferis, Calvin R. Maurer, Daniel B. Russakoff, and Yaroslav Halchenko

LICENSE
http://www.fsf.org/licensing/licenses/gpl.html

BUGS
Report bugs at http://nitrc.org/projects/cmtk/

ACKNOWLEDGMENTS
CMTK is developed with support from the NIAAA under Grant AA021697, National Consortium on Alcohol and Neurodevelopment in Adolescence (N-CANDA): Data Integration Component. From April 2009 through September 2011, CMTK development and maintenance was supported by the NIBIB under Grant EB008381.